Page MenuHomePhabricator

Add name of property with new references/qualifier in "Browse Primary Sources" menu
Closed, ResolvedPublic

Description

In the "Browse Primary Sources" menu should display a link to "country of citizenship" because there are new references.

Live example: Q2356416

Event Timeline

Afnecors created this task.Oct 2 2017, 4:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2017, 4:02 PM
Afnecors updated the task description. (Show Details)Oct 2 2017, 4:03 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 1:21 PM
Hjfocs awarded a token.Feb 6 2018, 3:32 PM
Hjfocs triaged this task as High priority.Feb 6 2018, 3:44 PM
Kiailandi closed this task as Resolved.Mar 20 2018, 2:24 PM
Kiailandi moved this task from Doing to Done on the Wikidata-primary-sources board.